@charset "utf-8";
.jhcss {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.banner{ width:980px; margin:0 auto; background:url(images/images/cxnj_02.gif) no-repeat top center; height:119px; padding-top:100px; }
.banner h1{ width:160px; height:50px; margin-left:420px; line-height:50px; background:#FFF; text-align:center; font-size:30px;}
.banner p{ width:240px; font-size:14px; color:#666464; margin-left:400px; background:#FFF; margin-top:10px; font-size:18px;}
.zy{ width:978px; height:50px; border:1px solid #999; margin:0 auto; padding-top:15px;} 
.zy h2{ width:30px; height:60px; float:left; margin-left:30px;}
.zy p{ width:900px; height:60px; float:left; line-height:24px; text-indent:24px;}
.jd{ width:980px; margin:0 auto; margin-top:10px; height:530px;}
.gz{ width:648px; height:516px; background:url(images/images/jd_05.gif) no-repeat top center; float:left;}
.gz h2{ width:648px; height:45px; line-height:45px; color:#FFF; text-indent:10px; margin-bottom:30px;}
.gz ul li{ width:620px; height:190px; margin-top:20px;  background:#e7e7e7; margin-left:15px; margin-top:10px;}
.gz ul li h3{ height:30px; line-height:30px; text-indent:12px; width:620px; }
.gz ul li span{ float:left; width:200px; height:128px; display:block; margin-left:10px;}
.gz ul li p{ float:left; width:396px; margin-left:10px; text-indent:30px; line-height:24px; font-size:14px; color:#999; margin-top:10px;}
.bg{ width:318px; float:left; margin-left:10px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; height:253px;}
.bg h2{ width:320px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.lz{ width:300px; margin-left:10px; height:140px;}
.lz h2{ width:300px; text-indent:12px; height:24px; line-height:24px; }
.lz span{ width:120px; height:76px; margin-left:10px; float:left; margin-top:15px;}
.lz p{ text-indent:24px; width:160px; margin-left:10px; float:left; margin-top:15px;}
.bg ul li{ width:280px; height:24px; line-height:24px; margin-left:29px; text-indent:12px; font-size:14px; color:#000; background:url(images/images/hd_03.gif) no-repeat left center;}
.py{ width:318px; float:left; margin-left:10px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; height:253px; margin-top:10px;}
.py h2{ width:320px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.lz{ width:300px; margin-left:10px; height:140px;}
.lz h2{ width:300px; text-indent:12px; height:24px; line-height:24px; }
.lz span{ width:120px; height:76px; margin-left:10px; float:left; margin-top:15px;}
.lz p{ text-indent:24px; width:160px; margin-left:10px; float:left; margin-top:15px;}
.py ul li{ width:280px; height:24px; line-height:24px; margin-left:29px; text-indent:12px; font-size:14px; color:#000; background:url(images/images/hd_03.gif) no-repeat left center;}
.middle{ width:980px; height:340px; margin:0 auto; }
.zs{ width:298px; float:left; height:320px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC;}
.zs h2{ width:300px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.zs ul li{ width:280px; height:90px; border-bottom:1px dashed #767676; margin-left:10px;}
.zs ul li p{ text-indent:24px;}
.gd{ width:328px; float:left; height:320px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; margin-left:10px;}
.gd h2{ width:330px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.gd ul li{ width:300px; height:30px; line-height:30px; margin-left:15px; text-indent:12px; font-size:14px; background:url(images/images/hd_03.gif) no-repeat left center;}
.question{ width:328px; float:left; margin-left:10px; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; height:320px;}
.question h2{ width:330px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.question ul li{ width:300px; height:30px; line-height:30px; margin-left:15px; text-indent:12px; font-size:14px; background:url(images/images/hd_03.gif) no-repeat left center;}
.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{ width:980px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}

#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}
